Subject: bug#26621: hint for translators is missing from POT file, but is opaque anyhow

From: Paul Eggert <[email-masked]>
Date: Mon, 24 Apr 2017 10:15:23 -0700

On 04/24/2017 08:23 AM, Bernhard Voelker wrote:
>> Yes, and since the messages you're talking about are supposed to come out
>> once a second, dd should just omit everything after the decimal point.
> Not quite - you can still get them with 'kill -USR1 $pid'.

In current master "kill -USR" messages use %g, as the signal might 
arrive at any time. %.0f is used only by ordinary status=progress 
messages, which are as close to the 1-second boundaries as can be arranged.